

/*REQUIRED*/

.time_line .carousel-row {
    margin-bottom: 10px;
}

.time_line .slide-row {
    padding: 0;
    background-color: #ffffff;
    min-height: 150px;
    border: 1px solid #e7e7e7;
    overflow: hidden;
    height: auto;
    position: relative;
}

.time_line .slide-carousel {
    width: 20%;
    float: left;
    display: inline-block;
}

.time_line .slide-carousel .carousel-indicators {
    margin-bottom: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
}

.time_line .slide-carousel .carousel-indicators li {
    border-radius: 0;
    width: 20px;
    height: 6px;
}

.time_line .slide-carousel .carousel-indicators .active {
    margin: 1px;
}

.time_line .slide-content {
    position: absolute;
    top: 0;
    left: 20%;
    display: block;
    float: left;
    width: 80%;
    max-height: 76%;
    padding: 1.5% 2% 2% 2%;
    overflow-y: auto;
}

.time_line .slide-content h4 {
    margin-bottom: 3px;
    margin-top: 0;
}

.time_line .slide-footer {
    position: absolute;
    bottom: 0;
    left: 20%;
    width: 78%;
    height: 20%;
    margin: 1%;
}

@import url("http://netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.min.css");
@import url("http://fonts.googleapis.com/css?family=Roboto:400,300,700italic,700,500&subset=latin,latin-ext");
.time_line body {
    padding-top: 40px;
    padding-bottom: 40px;
}


/* COMMON PRICING STYLES */

.time_line .panel.price,
.time_line .panel.price>.panel-heading {
    border-radius: 0px;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

.time_line .panel.price:hover {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, .2);
}

.time_line .panel.price:hover>.panel-heading {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, .2) inset;
}

.time_line .panel.price>.panel-heading {
    box-shadow: 0px 5px 0px rgba(50, 50, 50, .2) inset;
    text-shadow: 0px 3px 0px rgba(50, 50, 50, .6);
}

.time_line .price .list-group-item {
    border-bottom-: 1px solid rgba(250, 250, 250, .5);
}

.time_line .panel.price .list-group-item:last-child {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.time_line .panel.price .list-group-item:first-child {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.time_line .price .panel-footer {
    color: #fff;
    border-bottom: 0px;
    background-color: rgba(0, 0, 0, .1);
    box-shadow: 0px 3px 0px rgba(0, 0, 0, .3);
}

.time_line .panel.price .btn {
    box-shadow: 0 -1px 0px rgba(50, 50, 50, .2) inset;
    border: 0px;
}


/* green panel */

.time_line .price.panel-green>.panel-heading {
    color: #fff;
    background-color: #57AC57;
    border-color: #71DF71;
    border-bottom: 1px solid #71DF71;
}

.time_line .price.panel-green>.panel-body {
    color: #fff;
    background-color: #65C965;
}

.time_line .price.panel-green>.panel-body .lead {
    text-shadow: 0px 3px 0px rgba(50, 50, 50, .3);
}

.time_line .price.panel-green .list-group-item {
    color: #333;
    background-color: rgba(50, 50, 50, .01);
    font-weight: 600;
    text-shadow: 0px 1px 0px rgba(250, 250, 250, .75);
}


/* blue panel */

.time_line .price.panel-blue>.panel-heading {
    color: #fff;
    background-color: #608BB4;
    border-color: #78AEE1;
    border-bottom: 1px solid #78AEE1;
}

.time_line .price.panel-blue>.panel-body {
    color: #fff;
    background-color: #73A3D4;
}

.time_line .price.panel-blue>.panel-body .lead {
    text-shadow: 0px 3px 0px rgba(50, 50, 50, .3);
}

.time_line .price.panel-blue .list-group-item {
    color: #333;
    background-color: rgba(50, 50, 50, .01);
    font-weight: 600;
    text-shadow: 0px 1px 0px rgba(250, 250, 250, .75);
}


/* red price */

.time_line .price.panel-red>.panel-heading {
    color: #fff;
    background-color: #D04E50;
    border-color: #FF6062;
    border-bottom: 1px solid #FF6062;
}

.time_line .price.panel-red>.panel-body {
    color: #fff;
    background-color: #EF5A5C;
}

.time_line .price.panel-red>.panel-body .lead {
    text-shadow: 0px 3px 0px rgba(50, 50, 50, .3);
}

.time_line .price.panel-red .list-group-item {
    color: #333;
    background-color: rgba(50, 50, 50, .01);
    font-weight: 600;
    text-shadow: 0px 1px 0px rgba(250, 250, 250, .75);
}


/* grey price */

.time_line .price.panel-grey>.panel-heading {
    color: #fff;
    background-color: #6D6D6D;
    border-color: #B7B7B7;
    border-bottom: 1px solid #B7B7B7;
}

.time_line .price.panel-grey>.panel-body {
    color: #fff;
    background-color: #808080;
}

.time_line .price.panel-grey>.panel-body .lead {
    text-shadow: 0px 3px 0px rgba(50, 50, 50, .3);
}

.time_line .price.panel-grey .list-group-item {
    color: #333;
    background-color: rgba(50, 50, 50, .01);
    font-weight: 600;
    text-shadow: 0px 1px 0px rgba(250, 250, 250, .75);
}


/* white price */

.time_line .price.panel-white>.panel-heading {
    color: #333;
    background-color: #f9f9f9;
    border-color: #ccc;
    border-bottom: 1px solid #ccc;
    text-shadow: 0px 2px 0px rgba(250, 250, 250, .7);
}

.time_line .panel.panel-white.price:hover>.panel-heading {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, .05) inset;
}

.time_line .price.panel-white>.panel-body {
    color: #fff;
    background-color: #dfdfdf;
}

.time_line .price.panel-white>.panel-body .lead {
    text-shadow: 0px 2px 0px rgba(250, 250, 250, .8);
    color: #666;
}

.time_line .price:hover.panel-white>.panel-body .lead {
    text-shadow: 0px 2px 0px rgba(250, 250, 250, .9);
    color: #333;
}

.time_line .price.panel-white .list-group-item {
    color: #333;
    background-color: rgba(50, 50, 50, .01);
    font-weight: 600;
    text-shadow: 0px 1px 0px rgba(250, 250, 250, .75);
}


/* Scrollbars */

.time_line .slide-content::-webkit-scrollbar {
    width: 5px;
}

.time_line .slide-content::-webkit-scrollbar-thumb:vertical {
    margin: 5px;
    background-color: #999;
    -webkit-border-radius: 5px;
}

.time_line .slide-content::-webkit-scrollbar-button:start:decrement,
.time_line .slide-content::-webkit-scrollbar-button:end:increment {
    height: 5px;
    display: block;
}

.time_line .db-pricing-seven {
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: center;
    border: 1px solid #C5C2C2;
    background-color: #EDEDED;
}

.time_line .db-pricing-seven:hover {
    margin-top: 5px;
    -moz-transition: margin-top 0.25s ease 0s;
    -ms-transition: margin-top 0.25s ease 0s;
    transition: margin-top 0.25s ease 0s;
}

.time_line .db-pricing-seven ul {
    list-style: none;
    margin: 0;
    text-align: center;
    padding-left: 0px;
}

.time_line .db-pricing-seven ul li {
    border-bottom: solid 1px #D8D8D8;
    padding-top: 20px;
    padding-bottom: 20px;
    cursor: pointer;
    text-transform: uppercase;
}

.time_line .db-pricing-seven ul li.price {
    background-color: #fff;
    padding: 40px 20px 20px 20px;
    font-size: 20px;
    font-weight: 900;
    color: #353c3e;
    font-weight: 900;
}

.time_line .db-pricing-seven ul li.price i {
    padding: 30px;
    font-size: 50px;
    display: block;
}

.time_line .db-pricing-seven .pricing-footer {
    padding: 20px;
}

.time_line .db-pricing-seven .pricing-footer a i {
    margin: 5px;
    top: 3px;
}

.time_line body {
    margin-top: 50px;
    /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}


/* grid system via getbootstrap.com/examples/grid/grid.css */

.time_line .container {
    padding-left: 15px;
    padding-right: 15px;
}

.time_line .fdw-post a.demolink {
    color: #f4f4f4;
    background: #f47e7e;
    font-weight: bold;
    padding: 8px 25px 8px 25px;
    margin-left: 5px;
    margin-top: 50px;
    font-family: Arial, sans-serif;
    border-radius: 4px;
    border: solid 0 #e3edf4;
    border-bottom: 2px solid #e76969;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.time_line h4 {
    margin-top: 25px;
}

.time_line .btn-center {
    margin-left: 41%;
}

.time_line header h1.logo {
    margin: 0;
    padding: 5px 0;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    float: left;
    color: transparent;
    -moz-transition: all .2s ease-in .2s;
    -o-transition: all .2s ease-in .2s;
    -webkit-transition: all .2s ease-in .2s;
    transition: all .2s ease-in .2s;
}

.time_line .navbar-inverse {
    background-color: #F6F6F6;
    border-color: #f6f6f6;
}

.time_line div.footer-copyright {
    background: #316441 url(pattern.png) repeat center center !important;
}

.time_line h1.thick-heading {
    clear: both;
    color: #aaa;
    display: block;
    text-align: center;
    font-weight: 500;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    line-height: 36px;
    border-width: 0;
    font-size: 36px;
    visibility: visible;
    opacity: 1;
    margin-top: 92px;
}

.time_line .header {
    clear: both;
    border-top: 5px solid #f6f6f6;
    background: #f6f6f6;
    background: -moz-linear-gradient(top, #f6f6f6 0, #fff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(100%, #fff));
    background: -webkit-linear-gradient(top, #f6f6f6 0, #fff 100%);
    background: -o-linear-gradient(top, #f6f6f6 0, #fff 100%);
    background: -ms-linear-gradient(top, #f6f6f6 0, #fff 100%);
    background: linear-gradient(to bottom, #f6f6f6 0, #fff 100%);
    min-height: 100px;
    padding: 8px 0;
}

.time_line .row {
    margin-bottom: 20px;
}

.time_line .row .row {
    margin-top: 10px;
    margin-bottom: 0;
}

[class*=".time_line col-"] {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #eee;
    border: 1px solid #ddd;
    background-color: rgba(86, 61, 124, .15);
    border: 1px solid rgba(86, 61, 124, .2);
}

.time_line hr {
    margin-top: 40px;
    margin-bottom: 40px;
}

.time_line .header-image {
    display: block;
    width: 100%;
    text-align: center;
    background: url('http://placehold.it/1900x500') no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.time_line .headline {
    padding: 120px 0;
}

.time_line .headline h1 {
    font-size: 130px;
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
}

.time_line .headline h2 {
    font-size: 77px;
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
}

.time_line .featurette-divider {
    margin: 80px 0;
}

.time_line .featurette {
    overflow: hidden;
    margin-top: 35px;
}

.time_line .featurette-image.pull-left {
    margin-right: 40px;
}

.time_line .featurette-image.pull-right {
    margin-left: 40px;
}

.time_line .featurette-heading {
    font-size: 50px;
}

.time_line footer {
    margin: 50px 0;
}

@media(max-width:1200px) {
    .headline h1 {
        font-size: 140px;
    }
    .headline h2 {
        font-size: 63px;
    }
    .featurette-divider {
        margin: 50px 0;
    }
    .featurette-image.pull-left {
        margin-right: 20px;
    }
    .featurette-image.pull-right {
        margin-left: 20px;
    }
    .featurette-heading {
        font-size: 35px;
    }
}

@media(max-width:991px) {
    .headline h1 {
        font-size: 105px;
    }
    .headline h2 {
        font-size: 50px;
    }
    .featurette-divider {
        margin: 40px 0;
    }
    .featurette-image {
        max-width: 50%;
    }
    .featurette-image.pull-left {
        margin-right: 10px;
    }
    .featurette-image.pull-right {
        margin-left: 10px;
    }
    .featurette-heading {
        font-size: 30px;
    }
}

@media(max-width:768px) {
    .container {
        margin: 0 15px;
    }
    .featurette-divider {
        margin: 40px 0;
    }
    .featurette-heading {
        font-size: 25px;
    }
}

@media(max-width:668px) {
    .headline h1 {
        font-size: 70px;
    }
    .headline h2 {
        font-size: 32px;
    }
    .featurette-divider {
        margin: 30px 0;
    }
}

@media(max-width:640px) {
    .headline {
        padding: 75px 0 25px 0;
    }
    .headline h1 {
        font-size: 60px;
    }
    .headline h2 {
        font-size: 30px;
    }
}

@media(max-width:375px) {
    .featurette-divider {
        margin: 10px 0;
    }
    .featurette-image {
        max-width: 100%;
    }
    .featurette-image.pull-left {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .featurette-image.pull-right {
        margin-bottom: 10px;
        margin-left: 0;
    }
}

.time_line  img {
    vertical-align: middle;
}

.time_line .img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}

.time_line  .img-rounded {
    border-radius: 3px;
}

.time_line .img-thumbnail {
    background-color: #fff;
    border: 1px solid #ededf0;
    border-radius: 3px;
    display: inline-block;
    height: auto;
    line-height: 1.428571429;
    max-width: 100%;
    moz-transition: all .2s ease-in-out;
    o-transition: all .2s ease-in-out;
    padding: 2px;
    transition: all .2s ease-in-out;
    webkit-transition: all .2s ease-in-out;
}

.time_line .img-circle {
    border-radius: 50%;
}

.time_line  .timeline-centered {
    position: relative;
    margin-bottom: 30px;
}

.time_line .timeline-centered:before,
.time_line .timeline-centered:after {
    content: " ";
    display: table;
}

.time_line  .timeline-centered:after {
    clear: both;
}

.time_line  .timeline-centered:before,
.time_line   .timeline-centered:after {
.time_line      content: " ";
    display: table;
}

.timeline-centered:after {
    clear: both;
}

.time_line .timeline-centered:before {
    content: '';
    position: absolute;
    display: block;
    width: 4px;
    background: #f5f5f6;
    left: 50%;
    top: 20px;
    bottom: 20px;
    margin-left: -4px;
}

.time_line .timeline-centered .timeline-entry {
    position: relative;
    width: 50%;
    float: right;
    margin-bottom: 70px;
    clear: both;
}

.time_line .timeline-centered .timeline-entry:before,
.time_line .timeline-centered .timeline-entry:after {
    content: " ";
    display: table;
}

.time_line  .timeline-centered .timeline-entry:after {
    clear: both;
}

.time_line .timeline-centered .timeline-entry:before,
.time_line  .timeline-centered .timeline-entry:after {
    content: " ";
    display: table;
}

.time_line   .timeline-centered .timeline-entry:after {
    clear: both;
}

.time_line   .timeline-centered .timeline-entry.begin {
    margin-bottom: 0;
}

.time_line   .timeline-centered .timeline-entry.left-aligned {
    float: left;
}

.time_line   .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner {
    margin-left: 0;
    margin-right: -18px;
}

.time_line  .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-time {
    left: auto;
    right: -100px;
    text-align: left;
}

.time_line  .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-icon {
    float: right;
}

.time_line   .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label {
    margin-left: 0;
    margin-right: 70px;
}

.time_line .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label:after {
    left: auto;
    right: 0;
    margin-left: 0;
    margin-right: -9px;
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.time_line .timeline-centered .timeline-entry .timeline-entry-inner {
    position: relative;
    margin-left: -22px;
}

.time_line  .timeline-centered .timeline-entry .timeline-entry-inner:before,
.time_line  .timeline-centered .timeline-entry .timeline-entry-inner:after {
    content: " ";
    display: table;
}

.time_line  .timeline-centered .timeline-entry .timeline-entry-inner:after {
    clear: both;
}

.time_line .timeline-centered .timeline-entry .timeline-entry-inner:before,
.time_line  .timeline-centered .timeline-entry .timeline-entry-inner:after {
    content: " ";
    display: table;
}

.time_line  .timeline-centered .timeline-entry .timeline-entry-inner:after {
    clear: both;
}

.time_line .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time {
    position: absolute;
    left: -100px;
    text-align: right;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.time_line .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span {
    display: block;
}

.time_line  .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:first-child {
    font-size: 15px;
    font-weight: bold;
}

.time_line .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:last-child {
    font-size: 12px;
}

.time_line .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {
    background: #fff;
    color: #737881;
    display: block;
    width: 40px;
    height: 40px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-align: center;
    -moz-box-shadow: 0 0 0 5px #f5f5f6;
    -webkit-box-shadow: 0 0 0 5px #f5f5f6;
    box-shadow: 0 0 0 5px #f5f5f6;
    line-height: 40px;
    font-size: 15px;
    float: left;
}

.time_line .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-primary {
    background-color: #303641;
    color: #fff;
}

.time_line .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-secondary {
    background-color: #ee4749;
    color: #fff;
}

.time_line .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-success {
    background-color: #00a651;
    color: #fff;
}

.time_line  .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-info {
    background-color: #21a9e1;
    color: #fff;
}

.time_line  .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-warning {
    background-color: #fad839;
    color: #fff;
}

.time_line  .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-danger {
    background-color: #cc2424;
    color: #fff;
}

.time_line  .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
    position: relative;
    background: #f5f5f6;
    padding: 1.7em;
    margin-left: 70px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.time_line  .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 9px 9px 0;
    border-color: transparent #f5f5f6 transparent transparent;
    left: 0;
    top: 10px;
    margin-left: -9px;
}

.time_line .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2,
.time_line .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p {
    color: #737881;
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    margin: 0;
    line-height: 1.428571429;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p + p {
    margin-top: 15px;
}

.time_line   .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 {
    font-size: 16px;
    margin-bottom: 10px;
}

.time_line .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 a {
    color: #303641;
}

.time_line   .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 span {
    -webkit-opacity: .6;
    -moz-opacity: .6;
    opacity: .6;
    -ms-filter: alpha(opacity=60);
    filter: alpha(opacity=60);
}

.message-item {
    margin-bottom: 25px;
    margin-left: 40px;
    position: relative;
}

.message-item .message-inner {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 10px;
    position: relative;
}

.message-item .message-inner:before {
    border-right: 10px solid #ddd;
    border-style: solid;
    border-width: 10px;
    color: rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 0;
    position: absolute;
    left: -20px;
    top: 6px;
    width: 0;
}

.message-item .message-inner:after {
    border-right: 10px solid #fff;
    border-style: solid;
    border-width: 10px;
    color: rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 0;
    position: absolute;
    left: -18px;
    top: 6px;
    width: 0;
}

.message-item:before {
    background: #fff;
    border-radius: 2px;
    bottom: -30px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    content: "";
    height: 100%;
    left: -30px;
    position: absolute;
    width: 3px;
}

.message-item:after {
    background: #fff;
    border: 2px solid #ccc;
    border-radius: 50%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    content: "";
    height: 15px;
    left: -36px;
    position: absolute;
    top: 10px;
    width: 15px;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.message-item .message-head {
    border-bottom: 1px solid #eee;
    margin-bottom: 8px;
    padding-bottom: 8px;
}

.message-item .message-head .avatar {
    margin-right: 20px;
}

.message-item .message-head .user-detail {
    overflow: hidden;
}

.message-item .message-head .user-detail h5 {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}

.message-item .message-head .post-meta {
    float: left;
    padding: 0 15px 0 0;
}

.message-item .message-head .post-meta >div {
    color: #333;
    font-weight: bold;
    text-align: right;
}

.post-meta > div {
    color: #777;
    font-size: 12px;
    line-height: 22px;
}

.message-item .message-head .post-meta >div {
    color: #333;
    font-weight: bold;
    text-align: right;
}

.post-meta > div {
    color: #777;
    font-size: 12px;
    line-height: 22px;
}

img {
    /*min-height: 40px;*/
    /*max-height: 40px;*/
}